function uplphoto()
{
		var ilist = document.images;
		for(var i = 0; i < ilist.length; i++) if (ilist[i].name!="")
		for (j=0; j< document.membrform.length; j++) 
		if(document.membrform.elements[j].name==ilist[i].name)
			document.membrform.FOTO.value=ilist[i].name

var obj_calwindow = window.open('../upload/',"","width=300,height=300,top=50,left=50,titlebar=no,resizable=no,mimimizable=no,dialog=no")
}
